
CoCoALib - Design #641

Clean test-FreeModule1

29 Oct 2014 11:28 - John Abbott

Status: Closed Start date: 29 Oct 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Tidying Estimated time: 1.00 hour

Target version: CoCoALib-0.99536 June 2015 Spent time: 0.75 hour

Description

test-FreeModule1 prints out many values rather than checking that the result is as expected.

History

#1 - 29 Oct 2014 11:44 - John Abbott

Similar comment applies to test-FreeModule2.C

#2 - 29 Oct 2014 11:58 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

done:

test-FreeModule1 does not print

test-FreeModule2 prints because it calls the same functions with different combinations.

I improved the initial description in both.

#3 - 26 Jun 2015 16:58 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Estimated time set to 1.00 h
